SV(4)

NAME
sv - S3 SonicVibes audio device

SYNOPSIS
sv* at pci?
audio* at sv?

DESCRIPTION
The sv driver provides support for S3 SonicVibes (S3-617) chipset-based cards. Disabling the SRS 3-D spatial feature of the chip is recommended for higher quality audio. This can be done in software by issuing the following command:

    $ mixerctl outputs.spatial=off

SEE ALSO
audio(4), intro(4), pci(4)

HISTORY
This driver is based on the eap(4) driver by Lennart Augustsson. The sv device driver first appeared in OpenBSD 2.6.

BUGS
The "FM" DAC, wavetable synth, and MIDI port are not supported. Recording at a rate different from playback is supported by the chip but not the driver. The mixer does not allow control of reverb, digital loopback, or 3-D SRS features. The chip does not support exact record speeds (it seems) of 11025Hz, 22050Hz, and so on, used by Windows audio. Usually, the actual record is rate is around +/- 50Hz of the specified.